Subject: Re: ### New Energy Technologies Article Follow-Up###
From: "Murilo" <[email-masked]>
To: <[email-masked]>
Date: Mon, 31 Mar 2003 14:39:08 -0300

( PLEASE, DON'T CONSIDERE THE PREVIOUS MSG )
-----Mensagem original-----
De: Murilo <[email-masked]>
Para: [email-masked] <[email-masked]>
Data: Monday, March 31, 2003 1:14 PM
Assunto: Re: ### New Energy Technologies Article Follow-Up###

>TIM, HOW ARE YOU DOING?
>THANKS FOR YOUR E-MAIL AND FOR YOUR INTEREST.
>MY PROJECT IS GOING ON  AND I HAVE SOME 4 OR 5 PERSONS IN
>DIFFERENT COUNTRIES THAT SAY TO BE WORKING ON MODELS.
>UP TO THE POINT A MAN CAN BE, I'M SURE THAT MY ''AVALANCHEDRIVE''
>WILL WORK VERY WELL.
>THE MASS HASN'T HOW TO ''SCAPE'', GRAVITY IS IN ''CHECK'', AND THE ONLY
>ALLOWED EXIT IS TO ''TURN, OPEN, LOCK AND FLOW''. I COULD SAY, IT'S
>A ''PRO-GRAVITY'' DEVICE, A ''GRAVITY-TRIGGER'', OR EVEN ''MECHAGENIC''
>DEVICE.
>TIM, I'M CONGESTIONED OF IDEAS IN MANY BRANCHES, BUT THIS ONE IS
>THE BEST I EVER HAD. IT'S BEYOND MY REALLIZATION SKILLS. ANY HELP
>WILL BE WELCOME. THIS POSSIBILITY IN BBC IS VERY GOOD INDEED.
>PLS TELL ME IF HAVE YOU UNDERSTOOD TO MY CONCEPTIONS AND/OR
>IF SOMETHING ELSE IS NEEDED FOR TO MAKE IT MORE CLEAR.
>ATTACHED, PLS FIND THE MATTER I HAVE IN ENGLISH. MY PATENT TEXT
>IN 50 PGS. IS IN PORTUGUESE. THE PHOTO YOU SEE SHOWS JUST A PART
>OF THE BODY WICH I CALL ''CHAIN'', AND IT'S IN THE POINT WHERE MY PROTO
>IS STOPPED FOR NOW.  I'M AFFRAID IT IS TOO ROUGH. A GOOD DRAW IN CAD/
>/CAN WILL APEAR GREAT!
>THE BASIC POINT IN MY PROJECT IS THE CHAIN, A BODY THAT FRIENDLY MAY
>BE FORMATIZED WITH VARIATIONS OF LENGHT AND/OR WHEIGHT (SEE FIRST
>DRAW IN BELLOW). THE GREAT SIMPLICITY IS VERY WELL APPRECIATED TOO.
>THANKS AGAIN AND BEST WISHES ALSO TO YOUR SITE AND PROJECTS!
>MURILO    SP MARCH/31/003
>-----Mensagem original-----
>De: [email-masked] <[email-masked]>
>Data: Sunday, March 30, 2003 2:35 AM
>Assunto: ### New Energy Technologies Article Follow-Up###
>
>
>>I read about your experiments in New Energy Technologies Magazine and
>thought
>>that I would write to find out a bit more about your research progress.
>>
>>I built and maintain the American Antigravity website at
>>http://www.americanantigravity.com Part of the website's goal is to help
>raise
>>public awareness about alternative-scientific research, as well as to
track
>>the progress of my own research.
>>
>>I've attached a brief video clip in Windows Media format showing American
>>Antigravity's 4-foot Lifter being tested by Bruce Smith from Golden Thread
>>Magazine. I have hundreds of clips now, so if you want to see additional
>>footage please let me know. (in WinMedia, MPEG, and RealPlayer 9 formats)
>>
>>ALSO -- an acquaintance of mine is looking for video footage of
antigravity
>>and new-energy devices for a BBC-Television documentary that they're
>putting
>>together. If you know of any footage of working devices I would love to
>hear
>>aobut it!
>>
>>Sincerely;
>>
>>Tim Ventura
>>Phone: 425-820-5675
>>[email-masked]
>>http://www.americanantigravity.com
>>
>
>
>